\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Mon petit cueur"
  composer = "from Rhau, Tricinia, 1542, LXX"

%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg) and Moeck 470/471"
	date = "Transcribed on July 9, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {
  f2 g a d,4 g2 f8 e f g a4. g8 bes2 a g \af fis4 g g g g f2. f4 g4. f8 e2 d4 d'2 c4 bes d2 cis4 d2
  r4 d d d f4. e8 d4 c2 bes4. a16 g a4 d, bes' bes bes a d,8 e f g a bes c4 bes2 a4 bes2
  r2 f g a d,4 g g fis g d g2 a d,4 bes'2 a8 g a g f e d4 g2 fis4 g2 e
  r4 f g2 a d,4 f g2 a d,4 g g fis g\longa
  \endbar
  }

cantuswords = \lyricmode {
  Mon pe -- tit cueur ne pas _ _ _ _ _ a _ _ _ moy
  il est a vous ma doul -- _  ce~a -- _ mi --  _ _ _ _ e
  mais d'un -- e chou -- _  _ se  je  vous _ _  pri -- e 
  mais d'un -- e chou -- _ _ _ _ se je vous pri -- e
  la vous -- tre~a -- mour gar -- des _ _ _  la moy
    la vous -- tre~a --  _ _ _  _ _ mour gar -- des  la moy
    la vous -- tre~a -- _ _  mour gar -- des _ la _ moy.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%  \cantusnotes }}
	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

